Cemu - Bug #366

Project Zero: Maiden of Black Water - Screen turns into four square boxes.
06/05/2020 02:18 PM - chriztr

Status: Resolved Start date: 06/05/2020
Priority: Normal

Assignee:

Category: Graphic

API: Vulkan GPU Vendor/Model: AMD RX 580 8GB
Cemu Version: 1.19.1b

Description

Going for the final battle in the game at the last drop after the first "heat" turns the screen into four squares where only the top left
one is visual.

Seems like an overlaying "blur" and/or sun rays of some kind doesn't get rendered correctly at all.

Testing with openGL seemed fine and did not have the same issue besides the known lighting issue which both API's has.

Video of how it looks like with Vulkan:
https://streamable.com/28kc11
https://streamable.com/zoswup

Video of how it looks like with openGL:
https://streamable.com/t2y6em

History

#1 - 09/19/2020 09:34 AM - chriztr
- File cemu1212_project_zero_end.png added

This seems to be fixed as of Cemu 1.21.2

#2 - 04/11/2021 08:58 PM - Serfrost

- Status changed from New to Resolved

Files

log - pj_zero_last_drop.txt 8.63 KB 06/05/2020 chriztr
Save file right before the fight start.zip 72.8 KB 06/05/2020 chriztr
screenshot_120.png 729 KB 06/05/2020 chriztr
screenshot_121.png 1.14 MB 06/05/2020 chriztr
screenshot_122.png 1.18 MB 06/05/2020 chriztr
log_with_validation_layer.7z 25.3 KB 06/05/2020 chriztr
cemui212_project_zero_end.png 1.83 MB 09/19/2020 chriztr
